/* No comment provided by engineer. */
"Just a moment while we update your library…" = "Por favor aguarde um momento enquanto actualizamos a sua biblioteca…";

/* No comment provided by engineer. */
"Koku Migration" = "Migração Koku";

